View Issue Details

IDProjectCategoryView StatusLast Update
0004879Talerwallet (WebExtensions)public2017-06-06 14:18
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004879: migrate to new contract terminology in the wallet
DescriptionSee 0004877
TagsNo tags attached.

Activities

Florian Dold

2017-06-01 18:47

manager   ~0012202

Fixed in 29b107f9

Issue History

Date Modified Username Field Change
2017-02-02 08:41 Florian Dold New Issue
2017-02-02 08:41 Florian Dold Status new => assigned
2017-02-02 08:41 Florian Dold Assigned To => Florian Dold
2017-03-18 23:56 Christian Grothoff Severity minor => text
2017-03-18 23:56 Christian Grothoff Product Version => SVN HEAD
2017-04-09 00:12 Christian Grothoff Target Version => 0.3
2017-06-01 18:47 Florian Dold Status assigned => resolved
2017-06-01 18:47 Florian Dold Resolution open => fixed
2017-06-01 18:47 Florian Dold Note Added: 0012202
2017-06-02 09:35 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed